html {
  background: #363636;
  font-size: 62.5%;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #363636;
  font-family: 'Open Sans', Arial, sans-serif;
  color: #414141;
  line-height: 22px;
}
a {
  outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
  font-weight: 700;
  color: #414141;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small {
  font-weight: 400;
  color: #bfbfbf;
}
h1,
.h1 {
  margin-bottom: .75em;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
}
h2,
.h2 {
  margin-bottom: .75em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
}
h3,
.h3 {
  margin-bottom: 1em;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.3;
}
h4,
.h4 {
  margin-bottom: 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.25;
}
h5,
.h5 {
  font-size: 12px;
  font-size: 1.2rem;
  margin-bottom: 1.5em;
}
h6,
.h6 {
  margin-bottom: 1.5em;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.blue-light {
  font-weight: 300;
  color: #4099db;
  text-transform: uppercase;
}
h1.blue-light {
  font-size: 36px;
  font-size: 3.6rem;
}
h2.blue-light,
h3.blue-light {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 24px;
}
.header h1,
.header h2,
.header h3 {
  float: left;
  margin-right: 20px;
}
.header h1 a,
.header h2 a,
.header h3 a {
  display: block;
  position: relative;
  top: 6px;
  float: right;
  padding: 4px 12px;
  font-size: 14px;
  font-size: 1.4rem;
  background-color: #f3f5f6;
}
.header h1:hover,
.header h2:hover,
.header h3:hover {
  background-color: #f3f5f6;
}
.header .a-rss,
.header .a-rss:hover {
  float: left;
  width: 16px;
  height: 16px;
  padding: 0;
  background: transparent url(../img/a-rss.png) no-repeat 0 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.container {
  background: #fff;
  padding-bottom: 20px;
}
.contentPadding {
  padding: 0 0 40px;
}
.img-responsive {
  width: 100%;
  height: auto;
  display: block;
}
.serviceSection {
  background: #414141;
  padding: 10px;
  border-radius: 10px;
  color: #fff;
  margin: 0 0 -20px;
}
@media (min-width: 768px) {
  .serviceSection {
    margin: none;
  }
}
.serviceSection h2 {
  text-align: center;
  color: #fff;
  font-weight: 400;
  font-size: 24px;
}
.serviceSection h2 img {
  margin-bottom: 10px;
}
.serviceSection a {
  color: #fff;
  text-decoration: none;
}
.servicesText {
  padding: 20px 10px;
}
article h2 a {
  font-weight: 400;
}
.serviceBox {
  background: red;
  width: 200px;
  text-align: center;
  color: #fff;
  padding: 20px;
  margin: 30px auto;
}
a.cta {
  text-decoration: none;
}
a.cta p {
  text-decoration: none;
  color: #414141;
}
a.cta p.last-child {
  margin-bottom: 0;
}
.ctaHome {
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: background-color 0.5s ease;
}
@media (min-width: 768px) {
  .ctaHome {
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.ctaHome:hover {
  background: #f7f7f7;
}
.ctaHome:hover a.ctaMore {
  background: #3186c5;
}
.ctaHome h2 {
  color: #4099db;
  font-weight: 400;
  font-size: 24px;
  text-align: center;
}
.ctaHome h2 img {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .ctaHome h2 img {
    margin-top: 15px;
  }
}
.columns3 {
  padding: 15px;
}
a.ctaMore {
  color: #fff;
  background: #4099db;
  display: inline-block;
  font-size: 14px;
  border-radius: 10px;
  padding: 5px 15px;
  margin-top: 10px;
  text-decoration: none;
  font-weight: 400;
  transition: background-color 0.5s ease;
}
a.ctaMore :hover {
  background: #3186c5;
}
a.ctaMore span {
  padding-left: 20px;
  font-size: 8px;
  top: 0;
}
/*.categorySelector p {
	text-align:center;
	padding:40px 0 20px;
	text-transform:uppercase;
}*/
.categorySelector {
  padding-top: 20px;
}
.categorySelector ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.categorySelector ul li {
  display: inline-block;
  width: 33.33%;
  padding: 20px;
  text-align: center;
  padding: 20px 0;
  text-transform: uppercase;
}
.categorySelector ul li a {
  display: block;
  font-size: 18px;
}
.categorySelector ul li a:hover {
  text-decoration: none;
}
.categorySelector ul li a .count {
  font-size: 13px;
  display: block;
  color: #414141;
  margin-top: 5px;
}
.alm-listing:before,
.alm-listing:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.alm-listing:after {
  clear: both;
}
.authorcard {
  background-color: #f2f2f2;
  padding: 20px 20px;
  margin-bottom: 20px;
}
.authorcard .author-image {
  overflow: hidden;
  background-color: #4099db;
  color: #fff;
  width: 100%;
}
.authorcard .author-image img {
  width: 100%;
}
.authorcard .author-image span {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  padding: 4px 10px;
}
.authorcard .author-bio {
  float: right;
  padding-top: 10px;
  line-height: 1.5em;
  font-size: 13px;
  font-size: 1.3rem;
}
.authorcard .author-bio p:last-child {
  margin-bottom: 0;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #c7ced6;
  border-bottom: 1px solid #fff;
}
form {
  margin: 0 0 1.5em;
}
form fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
form legend {
  display: block;
  width: 100%;
  margin-bottom: 3em;
  *margin-left: -7px;
  padding: 0;
  color: #414141;
  border: 0;
  border-bottom: 1px solid #a7a7a7;
  white-space: normal;
}
form legend small {
  font-size: 13px;
  font-size: 1.3rem;
  color: #bfbfbf;
}
form p {
  margin-bottom: .75em;
}
form ul {
  list-style-type: none;
  margin: 0 0 1.5em;
  padding: 0;
}
form br {
  display: none;
}
label,
input,
button,
select,
textarea {
  font-size: 13px;
  font-size: 1.3rem;
  vertical-align: baseline;
  *vertical-align: middle;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
input,
button,
select,
textarea {
  font-family: 'Open Sans', Arial, sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
label {
  display: block;
  margin-bottom: .1875em;
  color: #414141;
  cursor: pointer;
}
label input,
label textarea,
label select {
  display: block;
}
input,
textarea,
select {
  display: inline-block;
  width: 100%;
  padding: 4px;
  margin-bottom: .375em;
  background-color: #fff;
  border: 1px solid #a7a7a7;
  color: #414141;
}
input:hover,
textarea:hover,
select:hover {
  border-color: #586879;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.general-contact_wrapper {
  width: 90%;
}
.general-contact_wrapper input,
.general-contact_wrapper textarea,
.general-contact_wrapper select {
  background-color: #f2f2f2;
}
.general-contact_wrapper .gfield {
  *zoom: 1;
  margin: .75em 0;
}
.general-contact_wrapper .gfield:before,
.general-contact_wrapper .gfield:after {
  display: table;
  content: "";
}
.general-contact_wrapper .gfield:after {
  clear: both;
}
.general-contact_wrapper .ginput_complex label {
  color: #4099db;
}
.general-contact_wrapper .ginput_left {
  float: left;
  width: 48%;
}
.general-contact_wrapper .ginput_right {
  float: right;
  width: 48%;
}
.general-contact_wrapper .gfield_radio li {
  *zoom: 1;
}
.general-contact_wrapper .gfield_radio li:before,
.general-contact_wrapper .gfield_radio li:after {
  display: table;
  content: "";
}
.general-contact_wrapper .gfield_radio li:after {
  clear: both;
}
.general-contact_wrapper .gfield_radio li input[type=radio] {
  float: left;
  margin-right: 10px;
}
.general-contact_wrapper .gfield_radio li input[type=text] {
  width: auto;
}
.gform_widget {
  background-color: #f2f2f2;
  padding: 20px 1.5em;
  margin-bottom: 20px;
}
.gform_widget h3 {
  text-transform: uppercase;
  text-shadow: 1px 1px #fff;
  font-size: 30px;
  font-size: 3rem;
  font-weight: 300;
  margin-bottom: .375em;
}
.gform_widget form {
  margin-bottom: 0;
}
.gform_widget ul {
  margin-bottom: 0;
}
.gform_widget ul li {
  margin-bottom: 8px;
}
.ge-hide-field {
  display: none;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
header.page-top {
  position: relative;
  padding: 0;
}
header.page-top .bmlogo {
  margin: 1em 0 20px;
  padding: 0;
}
header.page-top .bmlogo a {
  display: block;
  background: url(images/logo.png) no-repeat 0 0;
  background-size: contain;
  width: 200px;
  height: 43px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
header.page-top .tel-number {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 300;
}
.header-search {
  *zoom: 1;
  float: left;
  display: none;
}
.header-search:before,
.header-search:after {
  display: table;
  content: "";
}
.header-search:after {
  clear: both;
}
#hsearchContainer input,
#fsearchContainer input {
  margin: 0;
  padding: 0 4px;
  vertical-align: top;
}
#hsearchContainer button,
#fsearchContainer button {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0;
  vertical-align: top;
  color: #fff;
  border: #4099db;
  background-color: #4099db;
  cursor: pointer;
}
#hsearchToggle {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  float: left;
  display: block;
  width: 22px;
  height: 21px;
  background: url(images/icon-search.png) 50% 50% no-repeat;
  cursor: pointer;
  margin-right: 6px;
}
#hsearchContainer {
  float: left;
  display: none;
  width: 230px;
  height: 24px;
  overflow: hidden;
}
#hsearchContainer form {
  margin: 0;
}
#hsearchContainer input {
  width: 150px;
  height: 24px;
  line-height: 24px;
}
#hsearchContainer button {
  padding: 0;
  width: 56px;
  height: 24px;
  line-height: 24px;
}
.footer-search {
  display: block;
  margin: .375em 0 1.5em;
}
#fsearchContainer {
  width: 300px;
  margin: 0 auto;
  text-align: center;
}
#fsearchContainer form {
  margin: 0;
}
#fsearchContainer input {
  width: 220px;
  height: 40px;
  line-height: 40px;
}
#fsearchContainer button {
  padding: 0 14px;
  height: 40px;
  line-height: 40px;
}
#cse-search-results iframe {
  width: 100%;
}
a.navigation-toggle {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  top: 6px;
  right: 10px;
  display: block;
  width: 48px;
  height: 49px;
  background-image: url(images/icon-menu.png);
  background-position: 50% 50%;
  background-size: 24px 25px;
  background-repeat: no-repeat;
}
nav.main-nav {
  clear: both;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.js nav.main-nav {
  overflow: hidden;
  max-height: 0;
}
nav.main-nav.active {
  max-height: 18em;
  background-color: #fff;
}
nav.main-nav ul {
  margin: 0;
  padding: 0;
}
nav.main-nav li {
  border-bottom: 1px solid #fff;
}
nav.main-nav li a {
  display: block;
  padding: .8em 20px;
  background-color: #4099db;
  color: #fff;
}
nav.main-nav li a:hover {
  background-color: #80bbe7;
  text-decoration: none;
}
nav.main-nav li.current_page_item a {
  background-color: #d6e9f7;
  color: #4099db;
}
.contact-panel {
  margin-bottom: .75em;
}
.contact-panel .social {
  float: left;
  margin-right: 6px;
  margin-left: 0;
}
.contact-panel .social ul {
  *zoom: 1;
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.contact-panel .social ul:before,
.contact-panel .social ul:after {
  display: table;
  content: "";
}
.contact-panel .social ul:after {
  clear: both;
}
.contact-panel .social li {
  float: left;
  margin-right: 6px;
  width: 22px;
}
.contact-panel .social a {
  float: left;
  display: block;
  width: 22px;
  height: 21px;
  background-image: url(images/sprite.png);
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.contact-panel .social a.facebook {
  background-position: 0 -239px;
}
.contact-panel .social a.twitter {
  background-position: 0 -218px;
}
.contact-panel .social a.linkedin {
  background-position: -22px -218px;
}
.contact-panel .social a.google {
  background-position: -44px -218px;
}
.contact-panel .tel-number {
  float: left;
  padding-left: 26px;
}
.callbacks_container {
  position: relative;
  width: 100%;
  margin-bottom: 1.5em;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
}
.callbacks .caption {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 300;
  display: block;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  color: #fff;
  background: #000;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  top: 40%;
  left: 0;
  opacity: .7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(images/slider-nav.gif) no-repeat left top;
  margin-top: -45px;
}
.callbacks_nav:active {
  opacity: 1;
}
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 13px;
  line-height: 1.5em;
}
header .byline .tags {
  background: url(images/icon-tag.png) no-repeat 0 0;
}
header .byline time {
  background: url(images/icon-cal.png) no-repeat 0 0;
}
header .byline .tags {
  float: left;
  display: table-cell;
  min-height: 30px;
  padding-left: 35px;
  vertical-align: middle;
  line-height: 1.3em;
}
header .byline time,
header .byline .tags {
  float: left;
  display: table-cell;
  min-height: 30px;
  padding-left: 35px;
  vertical-align: middle;
  line-height: 1.3em;
}
header .byline time {
  width: 180px;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}
header .byline a {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}
.blog-snapshot a {
  text-decoration: none;
}
.post-box {
  border-top: 10px solid #4099db;
}
.post-box .attachment-post-thumbnail {
  width: 100%;
}
.post-box .post-detail {
  padding: 1.5em 20px;
}
.post-box h3 {
  font-size: 18px;
  font-size: 1.8rem;
  color: #4099db;
  font-weight: 300;
  margin-bottom: .375em;
}
.post-box p {
  color: #414141;
  margin-bottom: .375em;
}
.post-box .author {
  font-size: 12px;
  color: gray;
}
.twitterfeed {
  margin: 0;
  padding: .75em 0 0;
  list-style: none;
  border-top: 1px solid #f2f2f2;
}
.twitterfeed .tweet {
  margin-bottom: .75em;
  padding-bottom: .75em;
  border-bottom: 1px solid #f2f2f2;
}
.twitterfeed .tweet p {
  margin-bottom: .375em;
  font-size: 12px;
}
.twitterfeed .tweet img {
  margin: 0 10px .375em 0;
}
.twitterfeed .tweet .intent {
  margin-right: 10px;
}
.twitterfeed .tweet .intent img {
  margin: 0;
}
.twitterfeed .tweet .timeline a {
  color: gray;
  font-size: 11px;
  font-size: 1.1rem;
}
.our-services {
  margin: 0 0 .75em;
  position: relative;
  border-top: 3px solid #ecf5fb;
  padding-top: 1.5em;
}
.our-services .service-pods {
  margin-left: -10px;
  margin-top: -10px;
}
.our-services a {
  display: block;
  padding: 10px;
  color: #414141;
}
.our-services a:hover {
  background-color: #f2f2f2;
  text-decoration: none;
}
.our-services .service-pod h3 {
  text-transform: uppercase;
  font-size: 12px;
  font-size: 1.2rem;
  padding-top: 4px;
  padding-bottom: 8px;
  padding-left: 27px;
}
.our-services .service-pod h3.ic-seo {
  background: url(images/sprite.png) no-repeat 0 -55px;
}
.our-services .service-pod h3.ic-analytics {
  background: url(images/sprite.png) no-repeat 0 -114px;
}
.our-services .service-pod h3.ic-pr {
  background: url(images/sprite.png) no-repeat 0 -175px;
}
.our-services .service-pod h3.ic-paid {
  background: url(images/sprite.png) no-repeat 0 -25px;
}
.our-services .service-pod h3.ic-social {
  background: url(images/sprite.png) no-repeat 0 -148px;
}
.our-services .service-pod h3.ic-strategy {
  background: url(images/sprite.png) no-repeat 0 -174px;
}
.our-services .service-pod h3.ic-training {
  background: url(images/sprite.png) no-repeat 0 5px;
}
.our-services .service-pod p {
  font-size: 11px;
  font-size: 1.1rem;
  margin-bottom: .75em;
}
.blog-columns article {
  min-height: 410px;
  padding: 20px;
  margin-bottom: 20px;
  /*.authorImage {
			position:absolute;
			width:70px;
			height:70px;
			overflow:hidden;
			margin:-35px 0 0 -35px;
			-webkit-border-radius:35px;
			-moz-border-radius:35px;
			border-radius:35px;
			border:6px solid #4099db;
			z-index:10;
			
			img {
				border-top:0;
				height:100%;
			}
			
		}*/
}
.blog-columns article h1 {
  font-weight: 300;
  margin-top: 0;
}
.blog-columns article time {
  font-weight: 700;
}
.blog-columns article.main {
  background-color: #fff;
}
.blog-columns article.blog-card {
  position: relative;
  background-color: #f2f2f2;
  padding-bottom: 30px;
}
.blog-columns article.blog-card h3 {
  font-weight: 400;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.2;
  margin-bottom: 0.75em;
}
.blog-columns article.blog-card .summary > p {
  margin-bottom: 0;
}
.blog-columns article.blog-card .card-footer {
  position: absolute;
  bottom: 10px;
  font-size: 11px;
  font-size: 1.1rem;
  color: #999;
  font-weight: 400;
}
.blog-columns article.blog-card .card-footer time {
  font-weight: 400;
}
.blog-columns article.blog-card img {
  border-top: 10px solid #4099db;
}
aside {
  margin: 1em 20px;
}
aside h3 {
  text-transform: uppercase;
  font-size: 12px;
  font-size: 1.2rem;
}
aside h3 a {
  color: #414141;
}
aside .side-nav,
aside .aside.widget_recent_entries,
aside .aside.widget_categories {
  position: relative;
  margin-bottom: 20px;
}
aside .side-nav ul,
aside .aside.widget_recent_entries ul,
aside .aside.widget_categories ul {
  list-style: none;
  padding-left: 0!important;
  border-top: 1px solid #f2f2f2;
}
aside .side-nav ul li,
aside .aside.widget_recent_entries ul li,
aside .aside.widget_categories ul li {
  border-bottom: 1px solid #f2f2f2;
}
aside .side-nav ul li a,
aside .aside.widget_recent_entries ul li a,
aside .aside.widget_categories ul li a {
  display: block;
  padding: 6px 4px;
  margin: 0;
}
aside .side-nav ul li a:hover,
aside .aside.widget_recent_entries ul li a:hover,
aside .aside.widget_categories ul li a:hover {
  text-decoration: none;
  background-color: #4099db;
  color: #fff;
}
aside .side-nav ul li.current_page_item > a,
aside .aside.widget_recent_entries ul li.current_page_item > a,
aside .aside.widget_categories ul li.current_page_item > a {
  background-color: #4099db;
  color: #fff;
}
aside .side-pod {
  margin-bottom: 35px;
}
aside .side-pod ul {
  padding: 0;
  list-style: none;
}
aside .side-pod ul li {
  margin: 0;
}
.bar-darkgrey {
  background-color: #414141;
  color: #fff;
  padding-top: 5px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  position: relative;
  border-top: 10px solid #4099db;
}
.bar-darkgrey h1 {
  font-weight: 300;
  font-size: 30px;
  font-size: 3rem;
  color: #6bb0e3;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-bottom: 0;
}
.bar-darkgrey h2 {
  font-weight: 300;
  font-size: 24px;
  font-size: 2.4rem;
  color: #fff;
  margin-bottom: .75em;
  margin-top: 10px;
  line-height: 1.4em;
  margin-right: 40px;
}
.bm-clients-page .content-col {
  margin: 0 20px;
}
.bm-clients-page .clients {
  margin: 0;
  min-height: 300px;
}
.bm-clients-page .clients .option-set {
  list-style: none;
  padding-left: 0;
}
.bm-clients-page .clients .option-set li {
  float: left;
  margin-right: 8px;
}
.bm-clients-page .clients .option-set li a {
  float: left;
  display: block;
  padding: 2px 7px;
}
.bm-clients-page .clients .option-set li a:hover {
  text-decoration: none;
}
.bm-clients-page .clients .option-set li a.selected {
  color: #fff;
  background-color: #4099db;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.bm-clients-page .clients .client-grid {
  list-style: none;
  padding-left: 0;
  margin-left: -5px;
  margin-right: -5px;
}
.bm-clients-page .clients .client-grid li {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  width: 128px;
  height: auto;
  border: 1px solid #f2f2f2;
  display: table-cell;
  text-align: center;
  line-height: 98px;
  overflow: hidden;
}
.bm-clients-page .clients .client-grid li {
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: 20px;
  width: 163px;
  height: auto;
  line-height: 118px;
}
.blog-article.content-container article header .byline {
  font-size: 12px;
  font-size: 1.2rem;
}
.blog-article.content-container article header .byline time,
.blog-article.content-container article header .byline .tags {
  display: block;
  min-height: 30px;
  padding-left: 35px;
  vertical-align: middle;
  line-height: 1.3em;
}
.blog-article.content-container article header .byline time {
  background: url(images/icon-cal.png) no-repeat 0 0;
}
.blog-article.content-container article header .byline .tags {
  background: url(images/icon-tag.png) no-repeat 0 0;
}
.blog-article.content-container article header .byline a {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}
.main-content p:first-child {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: .75em;
}
.thumbRight {
  float: right;
  margin-left: 15px;
}
.bm-section-page .our-services {
  position: relative;
}
.bm-internal-page article .content-col .additional-text-columns {
  margin-bottom: 1.5em;
}
.team-panel {
  position: relative;
}
.team-panel .team-member {
  min-height: 420px;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 20px;
}
@media (min-width: 480px) {
  .team-panel .team-member {
    min-height: 400px;
  }
}
.team-panel .team-member .pic {
  background-color: #ebebeb;
}
.team-panel .team-member .pic img {
  width: 100%;
}
.team-panel .team-member h3 {
  background-color: #4099db;
  color: #fff;
  font-size: 13px;
  font-size: 1.5rem;
  padding: 4px 10px;
  margin-bottom: .75em;
  margin-top: 0;
  font-weight: 400;
}
.team-panel .team-member h4 {
  color: #4099db;
  font-size: 11px;
  font-size: 1.5rem;
  margin-bottom: .75em;
  font-weight: 400;
}
.team-panel .team-member p {
  margin-bottom: 1em;
}
.team-panel .team-member .hashtags {
  color: #bfbfbf;
  margin-bottom: 0;
}
.page-quote {
  background-color: rgba(64, 153, 219, 0.1);
  padding: 15px 20px;
  position: relative;
  clear: both;
}
.page-quote blockquote {
  margin: 0;
  padding: 0;
  border-left: 0 none;
}
.page-quote blockquote p {
  margin: 0;
  padding: 0;
  font-family: Cambria, Georgia, Times, "Times New Roman";
  font-style: italic;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.4em;
}
.page-quote .credit {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1.3em;
  margin-top: 5px;
}
.page-quote.quote-full {
  margin: 0 0 10px;
}
footer {
  color: #c7c7c7;
}
footer .footer-content {
  margin: 0 auto;
  padding-bottom: 1.5em;
  text-align: center;
}
footer .footer-col,
footer .footer-copyright {
  font-weight: 300;
  font-size: 11px;
  font-size: 1.1rem;
}
footer .footer-col h3,
footer .footer-copyright h3 {
  text-transform: uppercase;
  color: #c7c7c7;
  font-size: 13px;
  font-size: 1.3rem;
}
footer .footer-col address,
footer .footer-copyright address,
footer .footer-col p,
footer .footer-copyright p,
footer .footer-col ul,
footer .footer-copyright ul {
  font-size: 11px;
  font-size: 1.1rem;
  margin-bottom: .75em;
  padding-left: 0;
  list-style: none;
}
footer .footer-col address li a,
footer .footer-copyright address li a,
footer .footer-col p li a,
footer .footer-copyright p li a,
footer .footer-col ul li a,
footer .footer-copyright ul li a {
  color: #c7c7c7;
}
footer .footer-col {
  margin: 2em 1em;
}
footer .footer-copyright {
  margin: 1em;
}
.socialize-containter {
  background: #f2f2f2!important;
  border: 1px solid #e5e5e5!important;
  padding: 20px;
  margin-bottom: 1.5em;
}
.socialize-containter .socialize-buttons {
  text-align: center;
  margin-bottom: 10px;
}
.socialize-containter .socialize-buttons .socialize-button {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
}
.socialize-containter .socialize-text {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.3em;
}
.rve-embed-container {
  margin: 0 auto 1.5em;
  text-align: center;
}
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: .8s;
  -moz-transition-duration: .8s;
  -ms-transition-duration: .8s;
  -o-transition-duration: .8s;
  transition-duration: .8s;
}
.isotope {
  -webkit-transition-property: height,width;
  -moz-transition-property: height,width;
  -ms-transition-property: height,width;
  -o-transition-property: height,width;
  transition-property: height,width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform,opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0;
  -moz-transition-duration: 0;
  -ms-transition-duration: 0;
  -o-transition-duration: 0;
  transition-duration: 0;
}
.video-background {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 500px;
  overflow: hidden;
  position: relative;
  z-index: 0;
  border-top: 10px solid #4099db;
}
.textOverlay {
  width: 100%;
  position: absolute;
  top: 50%;
  margin-top: -200px;
}
.nav-previous {
  width: 46px;
  height: 48px;
  background-image: url(images/arrownext_over.png);
  background-repeat: no-repeat;
  background-position: center top;
  margin-left: 45%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition: background .5s ease;
}
.nav-next {
  width: 46px;
  height: 48px;
  background-image: url(images/arrowprev_over.png);
  background-repeat: no-repeat;
  background-position: center top;
  margin-left: 45%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition: background .5s ease;
}
.nav-previous:hover {
  background-image: url(images/arrownext.png);
  transition: background .5s ease;
}
.nav-next:hover {
  background-image: url(images/arrowprev.png);
  transition: background .5s ease;
}
.arrowOverlayPos {
  position: relative;
  width: 100%;
}
.arrowOverlay {
  width: 100%;
  height: 46px;
  top: 0;
  left: 50%;
  margin-left: -23px;
  margin-top: -23px;
  text-align: center;
  position: absolute;
  z-index: 15;
}
.arrowDown a {
  display: block;
  text-decoration: none;
  width: 46px;
  height: 46px;
}
.arrowDown {
  transition: 1.5s ease;
  width: 46px;
  height: 46px;
  background: url(images/arrowdown.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.arrowDownClicked {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  transition: 1.5s ease;
}
.video-background {
  width: 100%;
  height: 180px;
}
.greyOverlay {
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  position: absolute;
  height: 85px;
  bottom: 0;
  margin: 0;
  padding: 0;
  text-align: center;
}
.thistext {
  position: absolute;
  top: 120px;
  font-size: 35px;
  font-weight: lighter;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.extraTextFrame {
  width: 100%;
  padding-bottom: 50px;
  background-color: #e1e1e1;
}
.greyOverlay h1 {
  color: #fff;
  font-weight: lighter;
  margin-top: 20px;
  font-size: 18px;
}
.thistext h2 {
  color: rgba(250, 250, 250, 0.9);
  font-weight: lighter;
  text-shadow: 2px 2px 4px rgba(69, 69, 69, 0.75);
  font-size: 18px;
}
.loadsatext {
  position: relative;
  margin: 0;
  padding: 0;
}
.seoText {
  width: 100%;
  position: relative;
  background-color: #111;
}
.categoryFrame {
  width: 100%;
  position: relative;
  background-color: #e1e1e1;
}
.hideSeoText {
  display: none;
}
.seoText h1 {
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  padding-top: 12px;
}
.seoText a {
  color: #414141;
}
.seoText a.ctaMore {
  color: #fff;
}
.daysoldimg {
  display: none;
}
.daysold {
  float: left;
  width: 100%;
}
.chart {
  display: none;
}
.aboutUsInfoGraphic .h1 {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-weight: 700;
}
.aboutUsInfoGraphic .data {
  color: #4099db;
  font-size: 2em;
}
.bar-darkgrey {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 15px;
}
@media (min-width: 768px) {
  .content-align-left {
    padding-left: 20px;
  }
}
.content-align-left img {
  max-width: 100%;
  height: auto;
}
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
.gform_widget h3 {
  margin-top: 0;
}
.gform_wrapper {
  width: 100%;
}
@media (min-width: 768px) {
  .gform_wrapper {
    width: 90%;
  }
}
.gform_wrapper label {
  font-weight: 400;
}
.ginput_complex span {
  width: 48%;
}
.ginput_complex span.ginput_left {
  float: left;
}
.ginput_complex span.ginput_right {
  float: right;
}
.ginput_complex span label {
  color: #4099db;
}
.gform_button {
  width: auto;
  padding: 6px 12px;
  background-color: #4099db !important;
  color: #fff;
}
@media only screen and (min-width: 480px) {
  .navigation {
    margin-top: auto;
  }
  .thistext h2 {
    font-size: 45px;
  }
  .greyOverlay h1 {
    font-size: 15px;
  }
  /*.team-panel .team-member {
	height:auto;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
}*/
  header.page-top .bmlogo a {
    width: 258px;
    height: 56px;
  }
  .servicesText {
    padding: 20px 30px;
  }
  .framePadding {
    padding: auto;
  }
  .bar-darkgrey {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
  }
  .video-background {
    width: 100%;
    height: auto;
  }
  .thistext h2 {
    font-size: 35px;
  }
  .greyOverlay h1 {
    font-size: 25px;
  }
  .post-box .post-detail {
    float: left;
    width: 60%;
    padding: .75em 3%;
  }
  .contact-panel .social {
    border-left: 0;
  }
}
/*@media only screen and (min-width: 600px) {
@import "600.less";
}*/
@media only screen and (min-width: 768px) {
  .navigation {
    margin-top: 50%;
  }
  .columns3 {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    column-gap: 40px;
    -moz-column-gap: 40px;
    /* Firefox */
    -webkit-column-gap: 40px;
    /* Safari and Chrome */
    padding-top: 20px;
  }
  .video-background {
    width: 100%;
    height: 324px;
  }
  .video-background video {
    min-height: 100%;
    min-width: 100%;
  }
  .thistext h2 {
    font-size: 45px;
  }
  .greyOverlay h1 {
    font-size: 25px;
  }
  .bar-darkgrey {
    background-color: #414141;
    color: #fff;
    padding-left: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  .framePadding {
    padding: 0 40px;
  }
  .rowPadding {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .rowFooterPadding {
    padding: 10px 40px 40px;
  }
  .padding-bot {
    padding-bottom: 20px;
  }
  .noMarginBot {
    margin-bottom: 0;
  }
  .noPaddingBot {
    padding-bottom: 0;
  }
  .bm-clients-page .clients .client-grid li {
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 20px;
    width: 158px;
    height: auto;
    line-height: 118px;
  }
  /*.team-panel .team-member {
	height:420px;
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
}*/
  header.page-top {
    padding: 30px 0;
    min-height: 80px;
    text-align: left;
  }
  header.page-top .bmlogo {
    margin: 0;
  }
  header.page-top .bmlogo a {
    float: left;
  }
  a.navigation-toggle {
    display: none;
  }
  nav.main-nav {
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .js nav.main-nav {
    max-height: none;
  }
  nav.main-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  nav.main-nav li {
    display: inline;
  }
  nav.main-nav li a {
    float: left;
    display: block;
    width: auto;
    font-weight: 300;
    padding: 12px 0 24px;
    margin-left: 8px;
    margin-right: 8px;
    font-size: 16px;
    font-size: 1.6rem;
    color: #414141;
    border-bottom: 0 none;
    background-color: transparent;
  }
  nav.main-nav li a:hover {
    color: #4099db;
    text-decoration: none;
    background: url(images/nav-arrow.png) no-repeat 50% 100%;
  }
  nav.main-nav li:last-child a {
    margin-right: 0;
  }
  nav.main-nav li.current_page_item > a,
  nav.main-nav li.current_page_parent > a,
  nav.main-nav li.current-page-ancestor > a {
    color: #4099db;
    text-decoration: none;
    background: url(images/nav-arrow.png) no-repeat 50% 100%;
  }
  .home .client-logos,
  .home .blog-snapshot {
    margin-left: 0;
    margin-right: 0;
  }
  .home .blog-snapshot {
    margin-bottom: 0;
  }
  .callbacks .caption {
    font-size: 24px;
    font-size: 2.4rem;
  }
  .contact-panel {
    position: absolute;
    right: 0;
  }
  .contact-panel .social {
    float: left;
  }
  .post-box .post-detail {
    float: none;
    width: auto;
    padding: 0 20px .75em;
    min-height: 200px;
  }
  /*.team-panel {
	margin:0;
}*/
  #fsearchContainer {
    width: 500px;
  }
  #fsearchContainer input {
    width: 400px;
  }
  #fsearchContainer button {
    padding: 0 18px;
  }
  footer .footer-content {
    width: 724px;
    margin: 0 auto;
    padding-bottom: 4.5em;
    text-align: left;
  }
  footer .footer-col {
    float: left;
    width: 140px;
    margin: 0 20px 0 0;
  }
  footer .footer-col.col-wide {
    margin-right: 0;
  }
  footer .footer-copyright {
    float: right;
    margin: 10px 0 0;
    text-align: right;
  }
  .blog-columns article {
    min-height: 0;
  }
  .blog-columns article.blog-card img {
    float: left;
    width: 298px;
    max-width: 100%;
  }
  .blog-columns article.blog-card .post-detail {
    margin-left: 320px;
  }
  .aboutUsInfoGraphic {
    position: relative;
    width: 100%;
    clear: both;
    height: 550px;
  }
  .aboutUsInfoGraphic .h1 {
    text-transform: uppercase;
    margin-bottom: 0;
  }
  .aboutUsInfoGraphic .data {
    font-size: 1em;
  }
  .displayWorldMap {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 300px;
    background: url(images/worldmap.png) top center no-repeat;
    background-size: contain;
    margin-top: 80px;
  }
  .daysold {
    float: left;
    width: auto;
    position: absolute;
    z-index: 10;
    vertical-align: bottom;
    margin-top: 20px;
    margin-left: 75px;
  }
  .daysold .daysoldimg {
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    height: 80px;
  }
  .daysold .h1 {
    color: #414141;
    font-size: 32px;
    text-transform: uppercase;
    line-height: 32px;
    float: right;
  }
  .daysold .data {
    color: #4099db;
    font-size: 60px;
  }
  .annualGrowth {
    position: absolute;
    z-index: 10;
    top: 280px;
    left: 75px;
  }
  .annualGrowth .h1 {
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    line-height: 22px;
  }
  .annualGrowth .annualgrowthData {
    display: none;
  }
  .annualGrowth .annualGrowthText {
    font-size: 32px;
  }
  .annualGrowth .chart {
    position: relative;
    display: inline-block;
    width: 110px;
    height: 110px;
    margin-left: 20px;
    margin-top: 30px;
    text-align: center;
  }
  .annualGrowth .chart canvas {
    position: absolute;
    top: 0;
    left: 0;
  }
  .annualGrowth .percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
    color: #4099db;
    font-weight: 700;
    font-size: 20px;
  }
  .annualGrowth .percent:after {
    content: '%';
    margin-left: .1em;
    font-size: .8em;
  }
  .totalClients {
    position: absolute;
    z-index: 10;
    top: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    margin: 0;
    right: 20px;
  }
  .totalClients .h1 {
    padding: 0;
    margin: 0;
    font-size: 55px;
    text-transform: uppercase;
    letter-spacing: -2px;
    line-height: 55px;
  }
  .totalClients .data {
    font-size: 95px;
    letter-spacing: normal;
  }
  .totalCountries {
    position: absolute;
    z-index: 10;
    top: 50px;
  }
  .totalCountries .h1 {
    text-transform: uppercase;
    font-size: 20px;
  }
  .totalCountries .data {
    color: #4099db;
    font-size: 110px;
  }
  .totalLanguages {
    position: absolute;
    z-index: 10;
    top: 110px;
    right: 30px;
  }
  .totalLanguages .h1 {
    text-transform: uppercase;
    font-size: 20px;
  }
  .totalLanguages .data {
    color: #4099db;
    font-size: 110px;
  }
  .totalAds {
    position: absolute;
    z-index: 10;
    top: 340px;
    right: 65px;
  }
  .totalAds .h1 {
    text-transform: uppercase;
    font-size: 20px;
  }
  .totalAds .data {
    color: #4099db;
    font-size: 66px;
  }
  .totalofficeDogs {
    position: absolute;
    z-index: 10;
    top: 520px;
    left: 210px;
    width: 750px;
  }
  .totalofficeDogs .h1 {
    text-transform: uppercase;
    font-size: 20px;
    margin: 0;
    padding: 0;
  }
  .totalofficeDogs .data {
    color: #4099db;
    font-size: 126px;
    margin-top: 30px;
  }
  .totalofficeDogs .officeDogStart {
    text-align: left;
    float: left;
  }
  .totalofficeDogs .officeDogCount {
    text-align: left;
    float: left;
    margin-top: 30px;
    font-weight: 700;
  }
  .totalofficeDogs .officeDogEnd {
    width: 200px;
    text-align: left;
    float: left;
    margin-top: 40px;
  }
  .totalofficeDogs .officeDogName {
    color: #db4040;
  }
  .totalofficeDogsMob {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .aboutUsInfoGraphic {
    height: 650px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .displayWorldMap {
    height: 450px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .daysold {
    margin-left: 200px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .daysold .block-span {
    display: block;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .annualGrowth {
    left: 160px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .totalClients {
    right: 150px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 768px) {
  .totalClients .block-span {
    display: block;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .totalCountries {
    top: 30px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .totalLanguages {
    right: 95px;
  }
}
@media only screen and (min-width: 768px) and (min-width: 992px) {
  .totalAds {
    right: 230px;
  }
}
@media only screen and (min-width: 992px) {
  .container {
    width: 1120px;
  }
  .contact-panel .social ul {
    *zoom: 1;
    list-style: none;
    margin: 0;
    padding-left: 12px;
  }
  .video-background {
    width: 100%;
    height: 416px;
  }
  .servicesText {
    padding: 20px 10px;
  }
  .thistext h2 {
    font-size: 55px;
  }
  .greyOverlay h1 {
    font-size: 26px;
  }
  .content-col .additional-text-columns .additional-col {
    float: left;
    width: 290px;
    margin-right: 20px;
  }
  .content-col .additional-text-columns .additional-col:last-child {
    margin-right: 0;
  }
  .side-col {
    float: right;
    margin: 0 0 1.5em;
  }
  header.page-top {
    margin-bottom: 0;
  }
  .header-search {
    display: block;
  }
  .footer-search {
    display: none;
  }
  nav.main-nav li a {
    font-size: 18px;
    font-size: 1.8rem;
    margin-left: 15px;
    margin-right: 15px;
    padding: 18px 0;
  }
  .post-box .post-detail {
    min-height: 170px;
  }
  .bm-clients-page .clients .client-grid {
    margin-left: -6px;
  }
  .bm-clients-page .clients .client-grid li {
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 20px;
    width: 163px;
    height: auto;
    line-height: 118px;
  }
  .blog-columns article {
    min-height: 410px;
  }
  .blog-columns article.blog-card img {
    float: none;
    width: 100%;
  }
  .blog-columns article.blog-card .post-detail {
    margin-left: 0;
  }
  .blog-article.content-container article header .byline {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .blog-article.content-container article header .byline time,
  .blog-article.content-container article header .byline .tags {
    float: left;
    display: table-cell;
    min-height: 30px;
    padding-left: 35px;
    vertical-align: middle;
    line-height: 1.3em;
  }
  .blog-article.content-container article header .byline time {
    width: 145px;
  }
  .blog-article.content-container article header .byline .tags {
    width: 325px;
  }
  .blog-article.content-container article header .byline a {
    font-size: 12px;
    font-size: 1.2rem;
    color: #fff;
  }
  .our-services a {
    width: 183px;
    min-height: 205px;
  }
  .our-services .service-pod {
    width: 183px;
  }
  .page-quote.quote-left {
    float: left;
    width: 170px;
    margin: 0 20px 10px -20px;
  }
  .page-quote.quote-right {
    float: right;
    width: 170px;
    margin: 0 -20px 10px 20px;
  }
  .page-quote.quote-full {
    margin: 0 0 10px -20px;
  }
  footer .footer-content {
    width: 940px;
  }
  footer .footer-col {
    width: 160px;
  }
  footer .footer-col nav[role=navigation] {
    float: left;
    width: 140px;
    margin-right: 20px;
  }
  footer .footer-col nav[role=navigation]:last-child {
    margin-right: 0;
  }
  footer .footer-col.col-wide {
    width: 300px;
  }
  .contact-panel .social {
    border-left: 1px solid #bfbfbf;
  }
  .author-bio p {
    font-size: 13px!important;
    margin-top: 15px;
  }
  /*.aboutUsInfoGraphic {
	position:relative;
	width:100%;
	clear:both;
	height:750px;
}

.aboutUsInfoGraphic h1 {
	text-transform:uppercase;
	margin-bottom:0;
}

.aboutUsInfoGraphic .data {
	font-size:1em;
}

.daysold {
	float:left;
	width:auto;
}

.author-bio p {
	font-size:13px!important;
	margin-top:15px;
}

.daysoldimg {
	display:block;
	float:left;
	margin-right:10px;
	margin-top:10px;
	height:80px;
}

.daysold {
	position:absolute;
	vertical-align:bottom;
}

.daysold h1 {
	color:@darkgrey;
	font-size:32px;
	text-transform:uppercase;
	line-height:32px;
	float:right;
}

.annualgrowthData {
	diaply:hidden;
}

.daysold .data {
	color:@lightblue;
	font-size:60px;
}

.totalClients {
	position:absolute;
	right:20px;
	top:30px;
	background:@lightblue;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:20px;
	margin:0;
	z-index:10;
}

.totalClients h1 {
	padding:0;
	margin:0;
	font-size:55px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:-2px;
	line-height:55px;
}

.totalClients .data {
	font-size:95px;
	letter-spacing:normal;
	color:#fff;
}

.totalCountries {
	position:absolute;
	top:30px;
}

.totalCountries .data {
	color:@lightblue;
	font-size:110px;
}

.totalCountries h1 {
	text-transform:uppercase;
	font-size:20px;
}

.totalLanguages {
	position:absolute;
	top:100px;
	left:400px;
}

.totalLanguages .data {
	color:@lightblue;
	font-size:110px;
}

.totalLanguages h1 {
	text-transform:uppercase;
	font-size:20px;
}

.displayWorldMap {
	position:absolute;
	width:100%;
	height:336px;
	background:url(images/worldmap.png) top center no-repeat;
	margin-top:150px;
}

.totalAds {
	position:absolute;
	top:420px;
	left:250px;
	z-index:11;
}

.totalAds h1 {
	text-transform:uppercase;
	font-size:20px;
}

.totalAds .data {
	color:@lightblue;
	font-size:66px;
}

.totalofficeDogs {
	position:absolute;
	top:600px;
	left:50px;
	z-index:12;
	width:750px;
}

.totalofficeDogs h1 {
	text-transform:uppercase;
	font-size:20px;
	margin:0;
	padding:0;
}

.totalofficeDogs .data {
	color:@lightblue;
	font-size:126px;
	margin-top:30px;
}

.officeDogStart {
	text-align:left;
	float:left;
}

.officeDogCount {
	text-align:left;
	float:left;
	margin-top:30px;
	font-weight:700;
}

.officeDogEnd {
	width:200px;
	text-align:left;
	float:left;
	margin-top:40px;
}

.officeDogName {
	color:#db4040;
}

.annualGrowth {
	position:absolute;
	top:350px;
	left:20px;
	z-index:12;
}

.annualGrowth h1 {
	text-transform:uppercase;
	font-size:16px;
	text-align:center;
	line-height:22px;
}

.annualgrowthData {
	display:none;
}

.annualGrowthText {
	font-size:32px;
}

.chart {
	position:relative;
	display:inline-block;
	width:110px;
	height:110px;
	margin-left:20px;
	margin-top:30px;
	text-align:center;
}

.chart canvas {
	position:absolute;
	top:0;
	left:0;
}

.percent {
	display:inline-block;
	line-height:110px;
	z-index:2;
	color:@lightblue;
	font-weight:700;
	font-size:20px;
}

.percent:after {
	content:'%';
	margin-left:.1em;
	font-size:.8em;
}

.totalofficeDogsMob {
	display:none;
}*/
}
@media only screen and (min-width: 1200px) {
  .thistext h2 {
    font-size: 75px;
  }
  .greyOverlay h1 {
    font-size: 30px;
  }
  .video-background {
    width: 100%;
    height: 480px;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  header.page-top .bmlogo a {
    background: url(images/logo@2x.png) no-repeat 0 0;
    background-size: contain;
  }
  .contact-panel .social a {
    background-image: none;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .contact-panel .social a.facebook {
    background-position: 0 0;
    background-image: url(images/icon-facebook@2x.png);
    background-repeat: no-repeat;
  }
  .contact-panel .social a.twitter {
    background-position: 0 0;
    background-image: url(images/icon-twitter@2x.png);
    background-repeat: no-repeat;
  }
  .contact-panel .social a.linkedin {
    background-position: 0 0;
    background-image: url(images/icon-linkedin@2x.png);
    background-repeat: no-repeat;
  }
  .contact-panel .social a.google {
    background-position: 0 0;
    background-image: url(images/icon-gplus@2x.png);
    background-repeat: no-repeat;
  }
  .contact-panel .tel-number {
    background-position: 0 0;
    background-image: url(images/icon-call@2x.png);
    background-size: 21px 21px;
    background-repeat: no-repeat;
  }
}
